Subject: [PATCHv5 0/2] INPUT: Route keyboard LEDs through the generic LEDs layer

From: [email-masked] (Samuel Thibault)
Date: Sat, 27 Dec 2014 00:21:16 +0100

Here is v5 coming, with separate patches for the kbd and the input
parts.

Samuel